Information on source package netmask

Available versions

ReleaseVersion
jessie2.3.12
jessie (security)2.3.12+deb8u1
stretch2.4.3-1
buster2.4.4-1
sid2.4.4-1

Open unimportant issues

BugjessiestretchbustersidDescription
TEMP-0921565-C5FF8Efixedvulnerablefixedfixednetmask: buffer overflow vulnerability

Security announcements

DSA / DLADescription
DLA-1665-1netmask - security update

Search for package or bug name: Reporting problems